

.contactform { 
	width:100%;
	margin-left:0;
	font-size:1.06em;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	border-radius:15px; 
	color:#000;
	position:relative;
	z-index:100;
}

.contactform .col-6 { padding-left:0; text-align:left; }

.contactform .col-12 { padding-left:0; text-align:left; }



@media (max-width:700px) {
	.contactform { width:100%; }
	
	.contactform [class*='col-'] { padding:0; margin:0; }
	
}

.form { 
	text-align:left; 
	font-size:1.06em;
	font-weight:normal; 
	color:#666;
	
}


#result { 
	color:#fff;
	font-style: italic;
	margin-bottom: 5px
}

.message {
	background: #f00;
	padding: 5px 3px;
	clear:left;
}

img.loading-img {
	padding: 5px 3px;
}

textarea.text { 
	height:100px;
	width:100%;
}

input#submit { 
	padding: 5px 10px; 
	background: #f2f2f2; 
	border:1px solid #e5e5e5; 
	font-family:Arial, Helvetica, sans-serif; 
	font-style: italic; 
	font-size:1.06em; 
	color: #000; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	border-radius:15px; 
}



/* form components */


input[type=text],textarea {
border:none;
background-color:#fff;
color:#404040;
font-size:1.06em;
font-family:Verdana, Arial, sans-serif;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:6px 0;
padding:6px;
border:1px solid #CCC;
width:90%;
text-align:left;

}

@media (max-width:700px) {
	input[type=text], textarea { padding:10px; font-size:1.06em; width:100%; }
	
	input[type=checkbox]{ padding:10px; }
	
}

input:hover[type=text],input:focus[type=text],textarea:hover,textarea:focus {
background-color:#EDF8FE;
border:none;
outline:none;
border:1px solid #000

}

#submit {
border:none;
width:87px;
height:41px;
background-image:url(../image/submit.png);
}

#submit:hover {
cursor:pointer;
}



